SyncPilledDocs

List the account's members

GET
/v1/admin/members

An owner or admin of a hosted account.

Authorization

AuthorizationBearer <token>

A management key, made in the console. It acts as an admin of its account.

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/admin/members"
{  "members": [    {      "id": "string",      "name": "string",      "email": "string",      "role": "owner",      "joined_at": "string"    }  ]}